<?php

$database = new SQLite3("data.db");
$sql='select score, player from score where difficulty="easy" order by score desc limit 5';
$result = $database->query($sql);
//$a=$result->fetchArray();

$phrase="|";
while ($row = $result->fetchArray()) {
        $phrase=$phrase."</br> ".$row["player"].":".$row["score"];
}
echo $phrase;
?>